RubyGems Navigation menu

rubocop-packaging 0.5.1

A collection of RuboCop cops to check for downstream compatability issues in the Ruby code.

Versões:

  1. 0.5.1 - October 22, 2020 (9,5 KB)
  2. 0.5.0 - September 19, 2020 (9,5 KB)
  3. 0.4.0 - September 03, 2020 (9,5 KB)
  4. 0.3.0 - August 19, 2020 (8,5 KB)
  5. 0.2.0 - July 24, 2020 (8,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

  • rubocop >= 0.89, < 2.0
  • Development Dependencies (5):

  • bump ~> 0.8
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.0
  • yard ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Utkarsh Gupta

    SHA 256 checksum:

    ae97eb84e01d2178e2abb6dd96ad836de1de2cd2e74961aebf26ed734068f22f

    Total de downloads 168.175

    Desta versão 127.348

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Links: